<template>
  <div>
    <button
      @click="handleClick"
      class="button-login default-button-peach default-medium-text-900"
    >
      Login
    </button>
  </div>
</template>

<script>

export default {
  name: "login-button",
  methods: {
    handleClick() {
      this.$router.push("/todo-list");
    }
  }
};
</script>

<style lang="sass">
@import "../../scss/colors"
@import "../../scss/variables"

.button-login
  width: 306px
</style>
